<?php
	define( "JOB_QUOTE_DEADLINE_MIN_DELTA" , 86400 );
	define( "JOB_QUOTE_DEADLINE_MAX_DELTA" , 30*86400 );
	define( "IP_TIMEOUT_RESTRICTION" , 3600 );
	define( "UPLOAD_TIMEOUT" , 3600 );
	define( "URL_UNSUBSCRIBE" , sprintf( "%s/unsubscribe.php" , $GLOBALS["site_www"] ) );
?>
